/* Any override fixes to the skin stylesheet (so we can swap theirs in quickly if they update it) */
.captiva-card {
	float: left;
	padding: 8px 12px 8px 0;
}

#mc_embed_signup{line-height:14px; }
[class*="icon-"]:before { font-family:inherit; }
.vc_custom_1599702826511 { margin-bottom:0; }
input[type="checkbox"] { margin: 3px 3px 3px 4px; }
input[type="radio"] { margin: 0 3px 0 5px; }
.vc_custom_1456365975629 { margin-top:27px!important; }
.wpb_wrapper .block:first-child  { margin-top:0; }
#cff .cff-author .cff-page-name.cff-author-date { padding-top:12px; }
	
/* general pb fixes */

#pb_content .buttons .button,
#pb_sidebar .buttons .button,
.pb_dialog .buttons .button,
#pb_signup_submit {
	background:#fff;
	border:2px solid #333!important;
	border-radius:0;
	box-shadow:none;
	color:#333!important;
	float:none;
	font-size:0.867em;
	font-weight:700;
	margin:1px;
	padding:9px 22px;
	text-shadow:none;
	text-transform:uppercase;
}
#pb_sidebar .buttons .button { font-size:0.675em; padding:6px 9px; }
.pb_columns .buttons,
#installments_container .buttons,
.pb_productions_related .buttons { line-height:2.75em; white-space:normal; }

#pb_page_title { color:#fff; font-weight:700; }

.block .title {
	font-weight:600;
	text-transform:uppercase;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	line-height:15px;
	margin-bottom:15px;
}
.block .title::after {
	background-color:#EBEBEB;
	content:'';
	height: 1px;
	position: relative;
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	min-width: 10%;
}
.vc_col-sm-3 .block .title::after { background-color:#ccc; }
.block .title .text { display:inline-block; padding: 0 .8em 0 0; }
.block .stuff { background-color:#f7f7f7; border:0; }
.block .label { width:23%; }
.wider_tables .block .label { width: 25%; }

#cc_cvv2 { width:55px!important; }
#sections .pb-section + span { display:block; }
#pb_signup_form label { margin-right:3px; }

/* #pb_nav, #pb_footer_nav fixes */
#pb_nav { list-style:none; padding:0; }
#pb_nav li { margin-bottom:10px; }

/* #pb_content fixes */
#pb_content .block .title .text { font-size:1em; }
	/* progress bar */
	#pb_content #progress { background:#111; border:0; border-radius:0; }
	/* sub heading titles, usually h3 */
	#pb_content .pb_productions_split.pb-border { border:0; font-size:22px; font-weight:600; margin:20px 0 10px; }
	/* sub heading important text */
	#pb_content .pb_event_page .pb_instruction, #pb_content .heading { color:#00acc8; }
	/* important borders */
	#pb_content .pb-section .seattypes, #pb_content .agree, .pb-border { border-color:#CDDB28; }
	/* coloured heading bars */
	#pb_content table.list th, #pb_content .pb_production tr.total td, tr.total td { background:#333; }
	/* cart heading bar */
	#pb_content .pb_cart_container { border-radius:0; box-shadow:none; }
	#pb_content .pb_cart_container #cart thead th { background:#333; border-radius:0; }

/* #pb_content .pb_queue_* fixes */
#pb_content .pb_queue_container { background:#111; border:0; border-radius:0; }
#pb_content .pb_queue_booking_status { background:#333; border:0; border-radius:0; }
.pb_queue_table td { white-space:normal; }

/* #pb_sidebar fixes */
	/* content segment where stuff goes */
	#pb_sidebar .block .stuff { background-color:transparent; }

/* #pb_sidebar .pb_sidebar #cart fixes */
#pb_sidebar #cart ul { padding:5px; }

/* #pb_badges (powered by/secured by/pci tested) */
#pb_badges { float:left; padding:15px; }

/* MINI and IFRAMED basic settings (stops iframed looking weird if a customer turns it on) */
/* font family, color, size */
#pb_mini, #pb_iframed { color:#444; font-family:"Open Sans",Arial, Helvetica, sans-serif; font-size:15px; }
/* link styling*/
#pb_mini a, #pb_iframed a { color:#169fda; text-decoration:none; }
#pb_mini a:hover, #pb_iframed a:hover { color:#2a6496; text-decoration:underline; }

/* #pb_mini fixes */
#pb_mini { margin:15px; }
#pb_mini #pb_header { }
#pb_mini #pb_page_title {
	background-color:#00acc8;
	font-family: 'Lato', Arial, sans-serif;
	font-size:32px;
	line-height:1.1;
	margin:0 -15px;
	padding:20px 15px;
}
#pb_mini a img { border:0; }
